Subject: Re: [6pack] TR5 and TR250

From: Bud R <[email-masked]>
Date: Wed, 16 Jan 2013 19:06:43 -0700

My 54 Oldsmobile (1st car paid $50.00) burned oil so bad I carried a  
five gallon can of it in the huge trunk. It was the car filling up the  
intersection with smoke.

Bud Rolofson

71TR6 CC57365 (Good 6)
71 Spitfire MK IV Race Car #3
66TR4A CTC57529 (The Project)
71F-250 Camper Special (Triumph Support Vehicle)
Z-50A Hardly Davidson 1977 Honda Mini-Trail Bike (Triumph Pit Bike)

On Jan 16, 2013, at 1:15 PM, Jim Jones wrote:

> Hard to imagine the
> emissions that car produced.

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]

---

From: Timothy Holbrook <[email-masked]>
Date: Thu, 17 Jan 2013 10:28:28 -0800 (PST)

Intesting points (and Dick, you're right, I had no idea my harmless "did
Triumph sell TR5's in Canada" question would turn into all this, but I sure am
enjoying where it's going!), but a quick Wiki check finds that emissions
standards WERE introduced in the US in the 60s:
 
======
 The first legislated
exhaust (tailpipe) emission standards were promulgated by the State of
California for 1966 model year for cars sold in that state, followed by the
United States as a whole in model year 1968. The standards were progressively
tightened year by year, as mandated by the EPA.
By the 1974 model year, the
emission standards had tightened such that the de-tuning techniques used to
meet them were seriously reducing engine efficiency and thus increasing fuel
usage. The new emission standards for 1975 model year, as well as the increase
in fuel usage, forced the invention of the catalytic converter for
after-treatment of the exhaust gas. This was not possible with existing leaded
gasoline, because the lead residue contaminated the platinum catalyst. In
1972, General Motors proposed to the American Petroleum Institute the
elimination of leaded fuels for 1975 and later model year cars. The production
and distribution of unleaded fuel was a major challenge, but it was completed
successfully in time for the 1975 model year cars. All modern cars are now
equipped with catalytic converters and leaded fuel is nearly impossible to buy
in most First World countries.
 
======
 
That said, I agree with you guys
that these emissions standards must have been pretty "relaxed" in the late 60s
and early 70s when you think of so many of the US muscle cars that were being
produced at that time.  
 
I'm similarly skeptical that the extra cost of the
PI system would have been a signficant factor in putting carbs on the North
American cars.  As a supply chain guy who has been in the manufacturing
segment for a long time, I would much prefer a single "flavor" (every TR6 in a
single PI format) rather than dealing with a mix of PI and carbs.  Any cost
differences in the PI vs carb hardware would likely have been absorbed by
simplified procurement and inventory management of parts, a sole assembly
process for all assembly line workers to follow, easier training of dealers
and technicians, etc.  Seems much more likely that Triumph were worried about
how well the PI car would run in the much more important US market in which
there are many different climates and elevations, and where buyers are less
inclined to be amused by a car's idiosyncrasies!
 
My Dad worked for Triumph
(unfortunately not in a capacity which gave him the insight to answer this
current million dollar question of the 6pack list!) and drove his new PI TR6
(in the early 70s in UK) over the Pyrenees, and had a hell of a time with the
car sputtering and losing power as the altitude increased, exhaust pipes black
with soot, etc.  That would be big trouble with US buyers!
 
Tim

From: Jim
Jones <[email-masked]>
To: Sally or Dick Taylor <[email-masked]>;
Ashford Little <[email-masked]> 
Cc: John Cyganowski <[email-masked]>;
"[email-masked]" <[email-masked]> 
Sent: Wednesday, January 16,
2013 3:15 PM
Subject: Re: [6pack] TR5 and TR250

True that. MY dad had a 1970
Sedan de Ville with the Caddy 472 V8. I never
knew what its numbers were, but
that was a torque beast. Hard to imagine the
emissions that car produced.

Jim
Jones

Jones Beltone Hearing and Audiology

Jefferson City, MO

--- On Wed,
1/16/13, Ashford Little <[email-masked]> wrote:

From: Ashford Little
<[email-masked]>
Subject: Re: [6pack] TR5 and TR250
To: "Sally or Dick
Taylor" <[email-masked]>
Cc: "John Cyganowski" <[email-masked]>,
"[email-masked]"
<[email-masked]>
Date: Wednesday, January 16,
2013, 1:41 PM

Yeah, hard to imagine a 440 6-Pack would pass even a gas
station... not to
mention almost any other big block motor in the US.

My
first "car" was actually a yacht of the land variety.  1971 Mercury
Marquis. 
Oh yeah, I forgot to mention my father ordered it with the 429ci
Mach One
motor.  Pass an emissions test.  Yeah right.

Ashford Little
[email-masked]
On Jan 16, 2013, at 2:37 PM, Sally or Dick Taylor <[email-masked]>
wrote:

> John makes a good point. In 1968 the US were selling muscle cars
with big
> cams, multi carbs and high compression. These faced no government
restrictions
> until later on.

[email-masked]

---

From: Ashford Little <[email-masked]>
Date: Thu, 17 Jan 2013 13:38:35 -0500

> with soot, etc.  That would be big trouble with US buyers!

Hmm, which brings up another question to the uninformed (me).  How did the PI
system meter fuel?  Or why was it the higher altitudes caused issues?
Obviously the air gets thinner, and it didn't compensate, so what did the PI
lack that the carbs had to compensate for altitude?

Ashford Little
[email-masked]

[email-masked]

---

From: Mark J Bradakis <[email-masked]>
Date: Thu, 17 Jan 2013 12:12:13 -0700

Ashford Little wrote:
> Hmm, which brings up another question to the uninformed (me). How did 
> the PI system meter fuel? Or why was it the higher altitudes caused 
> issues? Obviously the air gets thinner, and it didn't compensate, so 
> what did the PI lack that the carbs had to compensate for altitude?
It was simple mechanical injection - the same dose of fuel regardless of 
barometric
pressure.  So as the air got thinner, with less and less oxygen, the air 
fuel ratio gets
screwed up.

The constant depression type carbs like SUs and Strombergs would not 
raise the
pistons as much in thinner air, which limited the amount of fuel getting 
mixed in,
so they dealt with altitude changes more readily than simple PI.

mjb.

[email-masked]